Siemens 3WL1225-2FB32-3AN2

Artikelnummer:12.161.282B
Hersteller:Siemens
Hersteller-Nr:3WL1225-2FB32-3AN2
Typbezeichnung:3WL1225-2FB32-3AN2
EAN:-
Bestelleinheit:Stück
Inhaltseinheit:Stück
Mengenstaffel:1
Preis gilt für:1
Verpackungsmenge:1
Mindestbestellmenge:1
*  Metallzuschlag+1.412,07 € pro 1 Stück
Verfügbarkeit:Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
13.008,40 €

pro 1 Stück

inkl. gesetzl. MwSt.,

zzgl. Versandkosten und ggf.

zzgl. Mindermengenzuschlag

Artikelbeschreibung

Optimieren Sie Ihre Instandhaltung oder private Renovierung mit dem Artikel 3WL1225-2FB32-3AN2 von Siemens. FESTEINBAU-LEISTUNGSSCHALTER.

Detaillierte Produktinformationen:
Festeinbau-Leistungsschalter 3-polig, Baugröße 2, IEC In=2500A bis 690V, AC 50/60Hz Icu=66kA bei 500V Anschluss rückseitig horizontal Überstromauslöser ETU45 LSIN-Schutz einstellb. 0,4-1 in mit Display und Cubicle Bus opt.: Komm. /Messfunk/Erdschluss/ ZSS Mit Handantrieb mit Speicher mit elektrischem+mech.. Abruf AC 50/60Hz 230V, DC 220V ohne 1. Hilfsauslöser Mit 2. Hilfsauslöser "R", F3 Unterspannung, unverz. AC 208-240V, DC 220-250V 2S+2Ö
Dieses Modul aus dem Bereich Elektrotechnik Energietechnik Netztechnik Schalttechnik Kabel Beleuchtung wurde für dauerhafte Belastungen konzipiert. Überprüfen Sie die Kompatibilität anhand der EAN des jeweiligen Herstellers. Bestellen Sie noch heute bei LuConDa – Ihrem Shop für Technik-Enthusiasten und Profis.

Technische Daten

PDF-Datenblatt PDF-Datenblatt PDF Datei
Übertragungsrate 10 Mbit/s, 100 Mbit/s
Ausführung des Überstromauslösers 8; Anzahl der Ports abhängig von der Konfiguration
Anzahl der elektrischen Ports / maximal 8
- für Bedienkonsole 1
Isolationsspannung 0 kapazitive Last
- für Bedienkonsole RS232
- für Meldekontakt 3-poliger Klemmenblock, verschraubbar
- für Spannungsversorgung 5-poliger Klemmenblock, verschraubbar
Produktfunktion Optionales Kontaktrelais mit Wechsler (SP CO) als Relais für Kunststoff Nein
Stoßspannungsfestigkeit Bemessungswert Wechsler 0 V·A 600 mm
Produktfunktion 2 A sonstige A
Stoßspannungsfestigkeit Bemessungswert 24 V thermisch (Bimetall) V
Schutzart IP DC IP65/IP67 4 kV
Schutzart IP 0,4 A 1 000 000 O
Betriebsmittelkennzeichen 9 W
Schutzart IP -20 ... +60 °C 640 A V
3RH11, 3RT1016, 3RT1017, 3RT1024, 3RT1025, Ja 0,9 ... 1,1 N·m 2x (0,5 ... 1,5 mm²)
Betriebsleistung Bemessungswert kompakt 4,3 kg A
Anzahl der Schließer 134,5 mm
Schwingfestigkeit 95,3 mm A 120 A
Schalthäufigkeit maximal optional 24 V S
https://www.siemens.de/industrial-controls/catalogs Ja 125 A Ja
https://support.automation.siemens.com/WW/view/de/3VL9800-2AE00/all 16 Kibyte A 0,5 A
Umgebungstemperatur 4 µs Hz 15 mm
Höhe 4 V Öffner
Breite Ja Öffner und Schließer 0
https://support.automation.siemens.com/WW/view/de/8MF5894-5R/all Ja 1 x (M20 x 1,5) 187 kA
Performance Level (PL) gemäß EN ISO 13849-1 Ja kA 242 kA
Eigenschaft des Ausgangs kurzschlussfest Ja kA 187 kA
Eignung zur Verwendung Ja S 1,5 hp
einstellbarer Ansprechwert Zeit / tr min. Ja 1 x (M20 x 1,5) 5 hp
Ausführung der Schaltfunktion Ja 3 x (M20 x 1,5)
Ausführung des Kurzschlussauslösers Ja
Ausführung des elektrischen Anschlusses / für Nein
Betriebsstrom Ja
IEC-Counter Ja
Betriebsstrom bei 1 Strombahn bei DC-12 Ja 0 A
Anzugsdrehmoment der Schrauben im Halter 256 2,8 in 10 kA
Betriebsstrom bei 1 Strombahn bei DC-12 RFC4188 0 mm Schraubbefestigung
Ausschaltvermögen Betriebskurzschlussstrom (Ics) RFC2819 265 mm 150 kA
Breite RFC1907 0,03 s beliebig
Schwingfestigkeit RFC2579 17 x 6,5 300 A
einstellbarer Ansprechwert Zeit / tsd min. RFC2013 m 0 mm
Service&Support (Handbücher, Betriebsanleitungen, Zertifikate, Kennlinien, FAQs,…) Ja 0 mm 10 A
Breite x Dicke; min. 1 ... 4094 25 x 8 mm
Anteil gefahrbringender Ausfälle Ja 0,8 s 2x (20 ... 16), nur für Schütz 2x (18 ... 14), 2x 12
Anteil gefahrbringender Ausfälle Nein Nein 25 A
Umgebungstemperatur Ja 8 0,5 ... 2,5 mm²
Hersteller-Artikelnummer Ja 80 °C 3,5 A
- Redundanzverfahren MSTP Ja
Protokoll / wird unterstützt Ja
Betriebsmittelkennzeichen / nach DIN EN 81346-2 Ja -40 °C 1 000 000
Industry Mall (Online-Bestellsystem) Ja
Betriebsmittelkennzeichen Ja Nein IP40
Eignungsnachweis / als Zulassung für Marine (keine Ja 0,85 ... 1,1
Hilfskontakte Ja Nein
Ausführung des Leitungsschutzschalters Ja 220 kW
Ausführung des Leitungsschutzschalters 128 bit Eine Fehlschaltung pro 100 Mio. (17 V, 1 mA)
Kunden kauften auch
7ME6520-5RB12-2AA1-ZD02

Siemens 7ME6520-5RB12-2AA1-ZD02

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
5.648,99 €
5.648,99 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
3RT1916-1CC00-ZX90

Siemens 3RT1916-1CC00-ZX90

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
14,99 €
14,99 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
3WL1108-2EG34-1AA2

Siemens 3WL1108-2EG34-1AA2

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
5.288,68 €
5.288,68 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
LC 12-250 R 0 228

Jung LC 12-250 R 0 228 LC12-250R0228

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
499,61 €
499,61 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
NUMINOS® MOVE L DL s/w 4000K 20°

Slv NUMINOS® MOVE L DL s/w 4000K 20° 1003674

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
97,56 €
97,56 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
7ME3410-2RD02-5BR2

Siemens 7ME3410-2RD02-5BR2

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
7.283,11 €
7.283,11 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag

© 2000-2026  by LuConDa GmbH & Co. KG - Mühlenweg 10 - 08280 Aue - Tel.: 03771/258339
Diese Seite wurde erstellt am: 02.10.2026 um: 23:39:59